Author Topic: [ERROR] CWP Admin - HTTP 500 - Expired  (Read 176 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
[ERROR] CWP Admin - HTTP 500 - Expired
« on: August 27, 2018, 12:42:47 PM »
I'm in version 0.9.8.350.

When accessing CWP Admin I got 500 HTTP error.

In the log file:

Code: [Select]
2018/08/27 09:08:32 [error] 3757#0: *6 FastCGI sent in stderr: "PHP message: PHP Fatal error:  <br>The encoded file <b>/usr/local/cwpsrv/htdocs/admin/index.php</b> has expired. in Unknown on line 0" while reading response header from upstream, client: IP, server: localhost, request: "GET / HTTP/1.1", upstream: "fastcgi://unix:/usr/local/cwp/php71/var/sockets/cwpsrv.sock:", host: "URL:2030"


When trying to upgrade, I have the following return:

Code: [Select]
sh / usr / local / cwpsrv / htdocs / resources / scripts / update_cwp

PHP Fatal error:
The encoded file /usr/local/cwpsrv/htdocs/resources/admin/include/cron.php has expired.
 in Unknown on line 0

How to adjust this error?
« Last Edit: August 27, 2018, 12:44:58 PM by eluanb »

Offline
*****
Re: [ERROR] CWP Admin - HTTP 500 - Expired
« Reply #1 on: August 27, 2018, 02:21:27 PM »
Either reinstall the server with centos 7 and cwp7 or contact us via support portal for the investigations and resolving the issue.

Offline
*
Re: [ERROR] CWP Admin - HTTP 500 - Expired
« Reply #2 on: September 21, 2018, 07:28:07 AM »
I have this problem also, have u already solved this problem?
I'm in version 0.9.8.350.

When accessing CWP Admin I got 500 HTTP error.

In the log file:

Code: [Select]
2018/08/27 09:08:32 [error] 3757#0: *6 FastCGI sent in stderr: "PHP message: PHP Fatal error:  <br>The encoded file <b>/usr/local/cwpsrv/htdocs/admin/index.php</b> has expired. in Unknown on line 0" while reading response header from upstream, client: IP, server: localhost, request: "GET / HTTP/1.1", upstream: "fastcgi://unix:/usr/local/cwp/php71/var/sockets/cwpsrv.sock:", host: "URL:2030"


When trying to upgrade, I have the following return:

Code: [Select]
sh / usr / local / cwpsrv / htdocs / resources / scripts / update_cwp

PHP Fatal error:
The encoded file /usr/local/cwpsrv/htdocs/resources/admin/include/cron.php has expired.
 in Unknown on line 0

How to adjust this error?

Offline
*
Re: [ERROR] CWP Admin - HTTP 500 - Expired
« Reply #3 on: September 21, 2018, 10:40:26 AM »
Finally i solve this problems already.
just update your file /usr/local/cwpsrv/htdocs/resources/admin/include/functions.php and /usr/local/cwpsrv/htdocs/resources/admin/include/cron.php

and then do the command "sh update_cwp"